recovery:
  state:
    round: 543
    hash: "b018ff1fe96c369d24b56af96c8f5894e74ce07123463298545920040356204c777453abc5535c96195089c402940175"
    timestamp: "2025-09-23T05:51:02.924955Z"
  bootstrap: null
  package: null
  stream: null
